Register for your free account! | Forgot your password?

Go Back   elitepvpers > Shooter > S4 League
You last visited: Today at 00:57

  • Please register to post and access all features, it's quick, easy and FREE!


[Need Help]S4L - .Net Framework

Reply
 
Old   #1
 
elite*gold: 0
Join Date: May 2012
Posts: 81
Received Thanks: 11
Exclamation [Need Help]S4L - .Net Framework

Hallo Leute ich hab schon wieder nen Problem q_q



Obwohl ich das Installiert habe



Danke schon mal für euere Hilfe

Lg. Jessica :3



xXPrincess♥ is offline  
Old 01/19/2014, 19:00   #2

 
elite*gold: 400
Join Date: Nov 2008
Posts: 67,485
Received Thanks: 19,240


Der-Eddy is offline  
Thanks
2 Users
Old 01/19/2014, 19:05   #3
 
elite*gold: 0
Join Date: May 2012
Posts: 81
Received Thanks: 11
Quote:
Originally Posted by Der-Eddy View Post


xXPrincess♥ is offline  
Old 01/19/2014, 19:09   #4

 
elite*gold: 0
The Black Market: 243/0/0
Join Date: Dec 2012
Posts: 12,933
Received Thanks: 8,005
Microsoft .NET Framework*3.5 aus dem Microsoft Download Center herunterladen.
Lad es hier runter.


Requi is offline  
Thanks
1 User
Old 01/19/2014, 19:18   #5
 
elite*gold: 0
Join Date: May 2012
Posts: 81
Received Thanks: 11
Quote:
Originally Posted by Requi View Post
Ich öffne das Drück Ja.
Dann kommt kein Fenster mehr :<
xXPrincess♥ is offline  
Old 01/19/2014, 19:33   #6
 
elite*gold: 1
Join Date: May 2013
Posts: 1,046
Received Thanks: 320
PC auf Viren überprüft? kommt mir richtig verdächtig vor
Cooq is offline  
Old 01/19/2014, 19:35   #7
 
elite*gold: 0
Join Date: May 2012
Posts: 81
Received Thanks: 11
Ja, Hab Norton grad drüberlaufen lassen, 0 Fehler und 0 Viren o:
xXPrincess♥ is offline  
Old 01/19/2014, 19:47   #8
 
elite*gold: 0
Join Date: Feb 2013
Posts: 107
Received Thanks: 77
Wish i could german ;o.

As i see you have a problem with a hack. If you didn't fixed it. I may have the solution for u.
First just keep the 4.5 .net framework. And try this . ----> :

Hope it helps.

~NightWing.
~NightWing is offline  
Old 01/19/2014, 20:08   #9
 
elite*gold: 0
Join Date: May 2012
Posts: 81
Received Thanks: 11
Quote:
Originally Posted by Requi View Post
Jetzt bin ich bissl Weiter jetzt kommt das



Ich weiß nicht ob da Häkchen rein müssen oder die Box Ausgefüllt...
xXPrincess♥ is offline  
Old 01/19/2014, 20:42   #10

 
elite*gold: 0
The Black Market: 243/0/0
Join Date: Dec 2012
Posts: 12,933
Received Thanks: 8,005
Ein Haken muss rein.
Wenn du möchtest, helfe ich dir bei der Installation per Teamviewer.

Meine Skypeadresse ist live:requi_epvp
Requi is offline  
Thanks
1 User
Old 01/19/2014, 21:38   #11
 
elite*gold: 108
Join Date: Jan 2014
Posts: 78
Received Thanks: 10
Quote:
Originally Posted by Der-Eddy View Post
Sicher, dass das nicht abwärtskompatibel ist? Ich hab eigentlich auch .NET 4.5 und bei mir funktioniert alles super.
Xerto. is offline  
Old 01/19/2014, 23:27   #12
 
elite*gold: 0
Join Date: May 2012
Posts: 81
Received Thanks: 11
Quote:
Originally Posted by Der-Eddy View Post
Kannst schließen hat sich geregelt, Danke an euch allen x3

Quote:
Originally Posted by Xerto. View Post
Sicher, dass das nicht abwärtskompatibel ist? Ich hab eigentlich auch .NET 4.5 und bei mir funktioniert alles super.
Wie meinst du das ?
xXPrincess♥ is offline  
Old 01/20/2014, 17:30   #13
 
elite*gold: 108
Join Date: Jan 2014
Posts: 78
Received Thanks: 10
Quote:
Originally Posted by xXPrincess♥ View Post
Kannst schließen hat sich geregelt, Danke an euch allen x3



Wie meinst du das ?
Ähm na Eddy meinte .NET Framework sei nicht abwärtskompatibel.
Aber ich habe doch auch .NET 4.5 und bei mir funktioniert sowas eig. auch immer.
Xerto. is offline  
Old 01/21/2014, 18:30   #14
 
elite*gold: 0
Join Date: May 2012
Posts: 81
Received Thanks: 11
Quote:
Originally Posted by Xerto. View Post
Ähm na Eddy meinte .NET Framework sei nicht abwärtskompatibel.
Aber ich habe doch auch .NET 4.5 und bei mir funktioniert sowas eig. auch immer.
Naja Komisch q_q


xXPrincess♥ is offline  
Reply



« Wie bekomme ich schnell ein perm Item? | [Need Help]S4L - Server Beitritt »

Similar Threads
net framework 4
when i install it it say unknown trust provider this is my log : OS Version = 6.1.7601, Platform 2, Service Pack 1 OS Description = Windows 7 -...
11 Replies - DarkOrbit
NET Framework 3.5
Ja ich versuche immer wieder es zu Installieren aber es kommen immer 2 Fehlermeldungen Siehe Screen >...
5 Replies - CrossFire
Net Framework 3.5
can anyone send me it Net Framwork 3.5 program ,, cuz Bot doesn't work without this program :( my yahoo : [email protected]
6 Replies - SRO PServer Ask the Experts
Net Framework
if sir noein's nid a .net framework?? becoz its not working for me the skill tree.... and where can i download a framework... i search in other...
3 Replies - Grand Chase



All times are GMT +2. The time now is 00:57.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2018 elitepvpers All Rights Reserved.